/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Georgia, Times New Roman, Times, serif;
 font-size: 14px;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}

#header {
 color: #333;
 width: 910px;
 float: left;
 padding: 5px;
 border: 1px solid #ccc;
 height: 100px;
 margin: 5px 0px 5px 0px;
 background: #666633;
}

#header1 {
 color: #333;
 width: 445px;
 float: left;
 padding: 5px;
 border: 1px solid #ccc;
 height: 190px;
 margin: 0px 0px 5px 0px;
 background: #666633;
}

#header2 {
 color: #333;
 width: 445px;
 float: left;
 padding: 10px;
 border: 1px solid #ccc;
 height: 190px;
 margin: 0px 0px 5px 0px;
 background: #666633;
}

#navigation {
 float: left;
 width: 910px;
 color: #333;
 padding: 5px;
 border: 1px solid #ccc;
 margin: 0px 0px 5px 0px;
 background: #AAAA80;
}
#leftcolumn { 
 color: #000000;
 border: 1px solid #ccc;
 background: #666633;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 695px;
 width: 195px;
 float: left;
}

#leftcolumn2 { 
 color: #cccc66;
 border: 1px solid #ccc;
 background: #666633;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 695px;
 width: 227px;
 float: left;
}

#content { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
 background: #AAAA80;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 695px;
 width: 455px;
 display: inline;
}

#content2 { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
 background: #AAAA80;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 695px;
 width: 645px;
 display: inline;
 }


#rightcolumn { 
 color: #333;
 border: 1px solid #ccc;
 background: #666633;
 margin: 0px 0px 5px 5px;
 padding: 10px;
 height: 695px;
 width: 195px;
 float: left;
}
#footer { 
 width: 900px;
 clear: both;
 color: #333;
 border: 1px solid #ccc;
 background: #AAAA80;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}